import { TestBed } from '@angular/core/testing';

import { HybridtemplateService } from './hybridtemplate.service';

describe('HybridtemplateService', () => {
  let service: HybridtemplateService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(HybridtemplateService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
